PHP Manual
Prev |  | Next

# SWFSprite->nextFrame()

(no version information, might be only in CVS)

SWFSprite->nextFrame() -- Moves to the next frame of the animation

## Description

class SWFSprite {
void nextFrame ( void )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swfsprite->setframes() moves to the next frame of the animation.

## Return Values

No value is returned.

Prev | Home | Next
SWFSprite->labelFrame() | Up | SWFSprite->remove()